Subject: Re: re add support for bcm5750

From: Florian Mickler <[email-masked]>
Date: Wed, 7 Sep 2011 20:36:46 +0200

On Tue, 6 Sep 2011 18:25:15 -0700
"Matt Carlson" <[email-masked]> wrote:

> On Tue, Sep 06, 2011 at 08:03:43AM -0700, Florian Mickler wrote:
> > Hi,
> > 
> > in https://bugzilla.kernel.org/show_bug.cgi?id=42132 Francesco wrote: 
> > 
> > > I have a notebook (HP TC4400) which has a BCM5750 ethernet card inside. The
> > > ouput of lspci is:
> > > 
> > > 08:00.0 Ethernet controller [0200]: Broadcom Corporation NetXtreme BCM5750M
> > > Gigabit Ethernet [14e4:167c]
> > > 
> > > Commit 67b284d476bcb3d100e946da23d6cf9acfd0465c removed the support for this
> > > device. I wish to have the support for this network card back again. Thanks!
> 
> Hi Florian.  Are you experiencing the same problem?  We found that
> Francesco's problem was that the firmware of his device was missing.  Do
> you see :
> 
> eth0: No firmware running
> 
> messages?
> 

Hi Matt!
No, I was just browsing the regression list and found this entry but
couldn't associate any action with it. 

This clears that up, thanks for the information and I will close this
bug. 

Regards,
Flo